body {
	background-color: black;
	background-image: url(rainbows_end_banner.png);
	background-repeat: no-repeat;
	background-position: center top;
}

.boxlink:link, .boxlink:visited {
	color: black;
	background-color: cornflowerblue;
	text-align: center;
	font-family: monospace;
	border-style: solid;
	border-width: 3px;
	border-color: #d5c7da;
	border-radius: 4px;
	padding: 10px;
	width: 30vw;
	margin: auto;
    margin-top: 400px;
	display: block;
	text-decoration: none;
	font-weight: bold;
	font-size: 2vh;
}

.boxlink:hover, .boxlink:active {
	border-color: #815cb1;
	background-color: #d5c7da;
}
